/* Optimised using http://www.cleancss.com/ */

/**************************************************************************************************/
/* ERIC MEYER'S RESET STYLESHEET  May 2007 */
:focus{outline:0;}
blockquote,q{quotes:"" "";}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
body{background:#FFF;color:#000;line-height:1;}
caption,th,td{font-weight:400;text-align:left;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,/*strong,*/sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
/*ol,*/ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
/**************************************************************************************************/

/**************************************************************************************************/
/* STOPDESIGN.COM CUSTOM BUTTONS 3.0 Feb 2008 */

.btn {display:inline-block; background:none; margin:0; padding:3px 0; border-width:0; overflow:visible; font:100%/1.2 Arial,Sans-serif; text-decoration:none; color:#333;}
* html button.btn {padding-bottom:1px;}
/* Immediately below is a temporary hack to serve the
   following margin values only to Gecko browsers
   Gecko browsers add an extra 3px of left/right
   padding to button elements which can't be overriden.
   Thus, we use -3px of left/right margin to overcome this. */
html:not([lang*=""]) button.btn {margin:0 -3px;}

.btn span {background:#ddd url("/images/bg-button.gif") repeat-x 0 0; margin:0; padding:3px 0; border-left:1px solid #bbb; border-right:1px solid #aaa;}
* html .btn span {padding-top:0;}
.btn span span {position:relative; padding:3px .4em; border-width:0; border-top:1px solid #bbb; border-bottom:1px solid #aaa;}
/* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
button.pill-l span {border-right-width:0;}
button.pill-l span span {border-right:1px solid #bbb;}
button.pill-c span {border-right-style:none; border-left-color:#fff;}
button.pill-c span span {border-right:1px solid #bbb;}
button.pill-r span {border-left-color:#fff;}
/* only needed if implementing separate hover/focus/active state for buttons */
.btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {cursor:pointer; /* important for any clickable/pressable element */ border-color:#9cf !important; color:#000;}
.btn:active span {background-position:0 -400px; outline:none;}
.btn:focus, .btn:active {outline:none; /* doesn't seem to be respected for <button>, only <a> */}
/* use if one button should be the 'primary' button */.primary {font-weight:bold;color:#000;}
/* use if a button is disabled */.disabled, .disabled:hover span, .disabled:hover span span, .disabled:focus span, .disabled:focus span span {cursor:pointer !important;font-weight:normal !important;color:#aaa !important;}

/**************************************************************************************************/

#content{margin:0 0 0 195px;padding:15px 0px 0px 0px;width:540px;}
#content a:hover, #content-no-sidenav a:hover, #content-full-width a:hover, #copyright a:hover {color:#000;}
#content-no-sidenav{margin:0 0 0 100px;padding:15px 0 0 15px;width:580px;}
#content-full-width{padding:15px 0 0 0;width:758px;}
#contentpanel{background-color:#fff;width:770px;}
#copyright{color:#918c8c;font-size:10px;margin:0;padding:5px 0 0;}
#copyright span{margin:0 3px;}
#customernavnew{background-image:url("/images/support.gif");background-position:right top;background-repeat:no-repeat;color:#999;float:right;font-size:10px;height:26px;padding:4px 15px 0 0;text-align:right;width:340px;}
#customernavnew a{color:#999;font-size:10px;margin:0 3px;text-decoration:none;}
#customernavnew span{margin:0 0 0 6px;}

#footer a,#navigation li ul li:hover a,#sidenavlist li:hover a,#sidenavlist li.on a{color:#fff;}
#footer{background-color:#1194CA;background-image:url("/images/footer.gif");background-position:right top;background-repeat:no-repeat;clear:both;color:#bedce3;font-size:9px;height:22px;margin-top:15px;padding:27px 0px 0px 13px;}

#navigation{background-color:#585757;background-image:url("/images/nav-bg.gif");font-family:Arial, Helvetica, sans-serif;height:30px;padding:0 0 0 8px;}
#navigation li{float:left;position:relative;z-index:10;}
#navigation li > ul{left:auto;top:auto;}
#navigation li ul{background-color:#fff;border-top:solid 1px #c3c2c2;display:none;left:0;position:absolute;top:31px;width:170px;z-index:10;}
#navigation li ul li{background-image:url("/images/bullet-nav.gif");background-repeat:no-repeat;border-bottom:1px solid #c3c2c2;border-left:1px solid #c3c2c2;border-right:1px solid #c3c2c2;font-size:10px;height:19px;width:169px;}
#navigation li ul li a{color:#4e4d4d;padding:0 0 0 21px;text-decoration:none;}
#navigation li ul li:hover,#navigation li ul li.over{background-color:#02a4db;cursor:pointer;}
#navigation ul{list-style:none;margin:0;padding:0;z-index:10;}
#navigation img,#navigation li:hover ul,#navigation li.over ul{display:block;}

#nav li ul {border: none; margin: 0px; padding: 0px;}

#sidenav{float:left;font-size:10px;margin: 15px 7px 0px 0px;width:188px;}
#sidenavlist a{color:#4e4d4d;text-decoration:none;}
#sidenavlist li{background-color:#fff;background-image:url("/images/bullet-nav.gif");background-repeat:no-repeat;border-bottom:1px solid #c3c2c2;font-weight:700;list-style:none;padding:3px 0 0 21px;}
#sidenavlist li li:hover,#sidenavlist li li.on{background-color:#e7e6e6;cursor:pointer;}
#sidenavlist li ul li{background-color:#fff;background-image:none;background-repeat:no-repeat;border-bottom:0;border-top:1px solid #E9E9E9;font-size:10px;list-style:none;margin:0 0 0 -21px;padding:0 0 0 32px;}
#sidenavlist li:hover li a,#sidenavlist li li.on a,#sidenavlist li.on li a{color:#4e4d4d;}
#sidenavlist li:hover,#sidenavlist li.on{background-color:#1092ca;cursor:pointer;position:inherit;z-index:100;}
#sidenavlist ul{border-top:1px solid #c3c2c2;margin:0;padding:0;}
#sidenavlist ul li ul{border-top:0;margin:0;padding:0;}

#topnav{font-size:10px; background-color:#f7f7f7; margin-top:3px;}
#topnavlist span{background-color:#f7f7f7;font-weight:700; padding:4px 8px;}
#topnavlist span.on{background-color:#1092ca;}
#topnavlist a{color:#4e4d4d;text-decoration:none;}
#topnavlist span.on a{color:#fff;}


/*

#topnavlist span{background-color:#f7f7f7;background-image:url("http://www.net24.co.nz/Images/bullet-nav.gif");background-repeat:no-repeat;border-bottom:1px solid #c3c2c2;font-weight:700;}
#topnavlist span span:hover, #topnavlist span.on{background-color:#e7e6e6;cursor:pointer;}
#topnavlist span {background-color:#fff;background-image:none;background-repeat:no-repeat;border-bottom:0;border-top:1px solid #E9E9E9;font-size:10px;list-style:none;margin:0 0 0 -21px;padding:0 0 0 32px;}
#topnavlist span:hover span a,#topnavlist span.on a {color:#4e4d4d;}
#topnavlist span:hover,#topnavlist span.on{background-color:#1092ca;cursor:pointer;position:inherit;z-index:100;}
*/

#wrap{margin:0 auto;width:770px;}

#zoom-button{cursor:pointer;}

.backnone{background-image:url("/images/none.gif");border-left:1px solid #ccc;color:#fff;font-size:18px;text-align:center;padding-top:3px;height:1.3em;width:130px;}
.blue {color:#008dc6;}
.bold {font-weight:700; color:inherit;}
.buttons { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

.error-block {border:1px solid #ff0000;color:#AE1f24;padding:10px 15px 10px 45px;background-color:#ffcccc;margin:5px 0px;background-image:url("/images/error.gif");background-repeat:no-repeat;background-position: 5px 10px;}
.error-block .heading{font-weight: 700; font-size: 13px; color: #ED1f24;}

.features-list{margin-left:16px; padding:5px 0px; list-style:disc;}
.features-list li{padding:2px 0px;}
.features-list a {text-decoration:none; color:#666;}
.form-error-block {border:1px solid #ff0000;padding-top:2px !important; margin:0px 0px 2px;color:#AE1f24;background-color:#ffcccc;}
.form-error-block input {border: 1px solid #ff0000;}

.heading{color:#666;font-size:12px;font-weight:700;}
.heading2{/*background:url("http://www.net24.co.nz/Images/mainline.gif");background-position:right bottom;background-repeat:no-repeat;*/color:#3F3F3F;font-size:12px;font-weight:700;/*height:23px;*/padding: 0px 0px 1px 3px !important;text-transform:capitalize;}
.heading-ul{background:url("/images/mainline.gif");background-position:left bottom;background-repeat:no-repeat;color:#3F3F3F;font-size:12px;font-weight:700;height:23px;padding: 0px 0px 0px 3px !important;text-transform:capitalize;}
.header{height:102px;}
.help-block {border:1px solid #1194ca;color:#000;padding:10px 15px 10px 45px;background-color:#e3f8fd;margin:5px 0px;background-image:url("/images/info_block_icon.gif");background-repeat:no-repeat;background-position: 5px 10px;}

.idleField{background:#EEE; color: #6F6F6F; border: solid 1px #DFDFDF;}
.info-heading {background-image:url("/images/info.gif");background-position:left bottom;background-repeat:no-repeat;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:700;padding:6px 0 4px 28px;}
.info-line-block, .login-line-block{padding:10px 0px;}
.info-line{padding:0px 0px 4px 5px;}
.info-line-no-indent{padding:0px 0px 4px 0px;}
.info-line .left{width:130px; float:left;}
.info-line .left-medium{width:100px; float:left;}
.info-line .left-wide{width:160px; float:left;}
.info-line-no-indent .left{width:117px; float:left;}
.info-line .left span, .info-line-no-indent .left span{padding-right: 2px;}


.issue-heading-block {color:#000;background-image:url("/images/status-icon-exclaim.gif");background-repeat:no-repeat;background-position: left;height: 43px;}
.issue-heading-block div{padding: 10px 0px 0px 45px;margin: 0px 0px 5px 5px;color:#666;font-size:15px;font-weight:700;}
.issue-heading-block a, .issue-heading-block a:visited{color:inherit;}


.light-blue p{text-align:left;}
.light-blue{background-color:#f7f7f7;border:1px solid #dad9d9;padding:5px;text-align:left;}
.light-blue h5{display:block;float:left;font-size:13px;margin:3px 0 10px 20px;}
.light-blue h5 span,.light-blue h6 span{color:#008DC6;}
.light-blue h6{display:block;float:left;font-size:11px;margin:3px 0 10px 20px;}
.light-blue h6 select{display:block;font-weight:700;margin:5px 0 0;}
.light-blue hr{background-color:#ddd;border:1px solid #ddd;height:1px;}
.light-blue img{border:1px solid #ddd;display:block;float:left;}
.light-blue-border{border:1px solid #ccc;padding:5px;}
.loading-block{background-color:#f7f7f7;border:1px solid #dad9d9;padding:5px;text-align:center;}
.loading-block .loading-img{width:208px;height:20px;}
.login-line {padding:0px 0px 4px 28px;}
.login-line .heading{color:#666;font-size:15px;font-weight:700; padding-bottom: 5px !important;}
.login-line .left{width:70px; float:left;}

.message-block {border:1px solid #5cbc67;color:#1c783b;padding:10px 15px 10px 45px;background-color:#c3fcc5;margin:5px 0px;background-image:url("/images/tick.gif");background-repeat:no-repeat;background-position: 5px 2px;}
.message-block .heading{font-weight: 700; font-size: 13px; color: #5cbc67;}

.navoff,#header{background-color:#fff;}
.navover{background-color:#02a4db;color:#fff;cursor:pointer;}

.ol-block{padding: 5px 0px 15px 20px;}

.radio-block{height:1.5em;}
.radio-block div{float:left;}
.radio-block input {border: none;}
.radio-label{padding-top:0.1em; padding-right: 5px !important;}
.radio-label, .radio-block input{cursor:pointer;}
.red {color: #AE1f24;}

.searchtext { width:230px;}
.search-block { width: 558px !important;  margin-bottom: 10px;}
.smalltxt { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333 }
.submen{background-color:#fff;background-image:none !important;font-weight:400 !important;}
.submen:hover a,.subon a{color:#fff !important;}
.submen:hover,.subon{background-color:#44b0dd !important;color:#fff !important;}

.summary-block {background-color:#f7f7f7; color: #000; border:1px solid #aaa; width: 260px;}
.summary-block .heading {color:#000; background-color: #dad9d9; border-bottom: 1px solid #aaa; text-align:center; padding:3px;}
.summary-block .content {padding:5px 15px; text-align:left;}


/*
.warning-block{border:1px solid #d96600;color:#d96600;padding:10px 10px 10px 40px;background-color:#FFF7ee;margin:0px 0px 5px 0px;background-image:url(../images/warning.png);background-repeat:no-repeat;background-position: 5px 10px;}
.warning-block .heading{font-weight: 700; font-size: 13px;color:#d96600;}
.warning-block a {color:#BE740A;}
.warning-block a:visited{color:#BE740A;}
.warning-block a:hover{color:#e77c00 !important;}
*/
.warning-block{border:1px solid #f5e082;color:#d96600;padding:10px 15px 10px 45px;background-color:#ffffea;margin:5px 0px;background-image:url("/images/warning.png");background-repeat:no-repeat;background-position: 5px 10px;}
.warning-block .heading{font-weight: 700; font-size: 13px;color:#d96600; padding-bottom:0px !important;}
.warning-block div{height:1.1em;}
.warning-block a {color:#BE740A;}
.warning-block a:visited{color:#BE740A;}
.warning-block a:hover{color:#e77c00 !important;}
.warning-field{border:1px solid #f5e082;color:#d96600;background-color:#ffffea;}


a img {border:0;}
a,a:visited{color:#008dc6;}
a.current{font-weight:700;text-decoration:underline;}
a:hover,.black,#content a:hover,#copyright a:hover{color:#000;}

body{background-color:#fff;color:#3F3F3F;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;margin:0;padding:0;}

div.hr{border:0;border-top:1px dashed #CCC;margin:12px 0 0;padding:0;width:80%;}

h1{background-image:url("/images/heading-tag.gif");background-position:left top;background-repeat:no-repeat;border-bottom:1px solid #dad9d9;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;margin:0 0 10px;padding:6px 0 4px 28px;}
h2{background:url("/images/mainline.gif");background-position:left bottom;background-repeat:no-repeat;color:#3F3F3F;font-size:13px;font-weight:700;height:18px;padding:0 0 2px 3px;}
h3{background:url("/images/mainline.gif");background-position:right bottom;background-repeat:no-repeat;color:#3F3F3F;font-size:13px;font-weight:700;height:18px;padding:0 0 2px 3px;width:50%;}

input,select{font-family:Arial, Helvetica, sans-serif;font-size:10px;margin-left:0px; padding-left:0px;}
input {height:1.2em;}
input,textarea{border:1px solid #666;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;overflow: auto !important;}
input:focus,textarea:focus{background:#F8F8F8;}



p,td{color:#3F3F3F;font-family:Tahoma,arial, helvetica, sans-serif;font-size:11px;line-height:16px;}
p {padding: 10px 5px;}

select{border:1px solid #666;font-family:Arial, Helvetica, sans-serif;font-size:11px;}

/* Replace loading image with css*/
.loading {background-image:url("/images/loadingAnimation.gif");background-repeat:no-repeat;height:13px;width:208px; margin:0px auto;}

/* NEW FOOTER DESIGN from Net24*/
#footer_top {
    background-image:url("/images/net24_footer/footer_back-top.gif");background-repeat:no-repeat;
    width: 770px;
    height: 45px;
    z-index: 10;
    position: relative;
}
#footer_bottom {
    background-image:url("/images/net24_footer/footer_back-bottom.gif");background-repeat:no-repeat;
    width: 770px;
    height: 1px;
}
#footer_main {
    background-image:url("/images/net24_footer/footer_back-main.gif");background-repeat: repeat-y;
    width: 770px;
    padding:10px 20px 0px 20px;
}
#footer_contact {
    background-image:url("/images/net24_footer/footer_contact-back.gif");background-repeat: repeat-x;
    color:#8c8c8c;
    margin:0px 1px !important;
    text-align:center;
    height: 36px;
    font-size: 10px;
    padding-top: 2px;
}
#footer_contact a, #footer_contact a:visited{
    color:#8c8c8c !important;
    text-decoration: none;
}
#footer_contact a:hover{
    color:#008dc6;
    text-decoration: none;
}
.footer-column-heading-1{
    background-image:url("/images/net24_footer/footer_arrow-col1.gif");background-repeat: no-repeat; padding-left: 25px; background-position: 0px 1px;
}
.footer-column-heading-2{
    background-image:url("/images/net24_footer/footer_arrow-col2.gif");background-repeat: no-repeat; padding-left: 25px; background-position: 0px 1px;
}
.footer-column-heading-3{
    background-image:url("/images/net24_footer/footer_arrow-col3.gif");background-repeat: no-repeat; padding-left: 25px; background-position: 0px 1px;
}
.footer-column-heading-4{
    background-image:url("/images/net24_footer/footer_arrow-col4.gif");background-repeat: no-repeat; padding-left: 25px; background-position: 0px 1px;
}
.footer-column-heading-1,.footer-column-heading-2, .footer-column-heading-3, .footer-column-heading-4{
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 5px;
}

.footer-column-entry a{
    font-size: 10px;
    color: #fff;
    padding-left:15px;
    text-decoration: none;
}


.footer-column-separator-left, .footer-column-separator-middle, .footer-column-separator-right{
    margin-top: 20px;
    width:20px;
    height:150px;
    float:left;
}

.footer-column-separator-left{
    background-image:url("/images/net24_footer/footer_separator-left.gif");background-repeat: no-repeat;
}

.footer-column-separator-middle{
    background-image:url("/images/net24_footer/footer_separator-middle.gif");background-repeat: no-repeat;
}

.footer-column-separator-right{
    background-image:url("/images/net24_footer/footer_separator-right.gif");background-repeat: no-repeat;
}

